shale-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Paul Spencer (JIRA)" <j...@apache.org>
Subject [jira] Commented: (SHALE-446) Build fails on virgin system because the Cobertura version need to be set in pom.xml
Date Fri, 08 Jun 2007 18:10:27 GMT

    [ https://issues.apache.org/struts/browse/SHALE-446?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_41201
] 

Paul Spencer commented on SHALE-446:
------------------------------------

Per Hermod, this is not a Shale issue.  You may ignore the patch and close this issue.

Paul Spencer


> Build fails on virgin system because the Cobertura version need to be set in pom.xml
> ------------------------------------------------------------------------------------
>
>                 Key: SHALE-446
>                 URL: https://issues.apache.org/struts/browse/SHALE-446
>             Project: Shale
>          Issue Type: Bug
>    Affects Versions: 1.1.0-SNAPSHOT
>            Reporter: Paul Spencer
>         Attachments: shale-446.patch
>
>
> Building Shale on a system for the first time will fail because the Cobertura plugin
was not found.  Adding a version number resolves the problem. 

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message